body {
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}


#TabmenuPane a {
    padding: 0 10px;
}

header#user_header ul.menu_options > li {
    border-right: 1px solid #eee;
    display: block;
    float: left;
    height: 60px;
}

    header#user_header ul.menu_options > li .selection_ar {
        padding: 1px 11px 11px;
    }

.smalltext {
    font-size: 12px;
    font-weight: normal;
}

.sec-title {
    float: left;
    margin: 8px 4px 10px;
}

.info-h {
    background: none repeat scroll 0 0 #5eacc8 !important;
    color:#fff;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background: none !important;
}

#_ctl12_GridPane select {
    float: left;
    width: 10%;
}

.boldtext {
    font-weight: bold;
}

.no-margin {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#_ctl12_GridPane .table-responsive input[type="button"] {
    margin-top: 10px;
    margin-right: 10px;
}

.menupane {
    float: left;
    text-align: center;
    width: 140px;
}

    .menupane a {
        display: block;
    }

.otdata td {
    padding-bottom: 4px;
}

.width-t {
    width: 606px;
}

#helpid {
    position: absolute;
    z-index: 999;
    right: 40px;
    width: 300px;
    background: #fff;
    padding: 10px;
    top: 66px;
    border: #ccc solid 1px;
}


#_ctl12_HeaderPane {
    background: #eee !important;
    padding: 6px;
}
    

    #_ctl12_HeaderPane table {
        float: right;
    }

#_ctl12_GridPane label {
    float: left;
    margin-top: 10px;
}

.bank-edit-s td {
    padding-bottom: 6px;
}

.a-r {
    float: right;
    padding: 6px;
}

.b-c {
    background: #eee;
}

.a-z {
    background: #eee;
    padding: 6px 8px;
    margin: 10px 0px;
    border-radius: 4px;
}

.formfields {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.top_buttons a {
    border: none;
}

#_ctl11_business_list {
    left: 296px;
    position: relative;
    top: 356px;
    z-index: 999;
}

.w-d {
    width: 400px !important;
    float: left;
}

#_ctl11_invoice_list {
    left: 302px !important;
    overflow: auto !important;
    position: absolute !important;
    top: 303px !important;
    width: 400px !important;
    z-index: 999 !important;
}

.w-d-s {
    width:220px !important
}

.f-l {
    float:left;
    width:180px;
}

.f-l-i {
    float: left;
    width:15px;
}

.DefaultGridHeader {
    font-size: 14px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}

.whitetext {
    float:left;
    width:20px;
}

.p-6{
    padding:3px
}

.m-t {
    margin-top:8px;
    margin-bottom:8px;
    float:left;
}

.m-t select {
    margin-right:3px;
    float:left;
}

.p-10 {
    padding:10px;
}

.bg-sub-h {
    background: none repeat scroll 0 0 #a7c9d5;
    float: left;
    height: 40px;
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
}

.bg-sub-h a{
    color:#fff !important;
}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}


.form-control1 select {
        background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn-success {
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
}


.color-p {
    color:#c0e2ee;
}

.drop-list-i tr td{
    padding:4px;
    background:#efefef;
}

.drop-list-i tr td:hover{
    padding:4px;
    background:#cfcfcf;
}

_ctl11_GridPane td {
    float:left;
    text-align:left !important;
}

#view input[type=button] {
    margin-top:0px !important;
}

#_ctl11_business_list {
    background-color: #ffffff  !important;
    border-color: #ccc  !important;
    border-right: 1px solid #ccc  !important;
    border-style: solid  !important;
    border-width: 1px  !important;
    height: auto  !important;
    left: 446px  !important;
    overflow: auto  !important;
    position: absolute  !important;
    top: 131px  !important;
    width: 196px  !important;
}